PT BIA - Bug #3953

Tampilan Detail di Inbox Belum Ada
10/16/2025 06:07 PM - Mr [kmal

Status: QA Test Start date: 10/16/2025
Priority: Urgent Due date: 10/22/2025
Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear team developer,

Mohon bantuannya, untuk cek di APl Mobile karena saya cek di bagian Detail Inbox belum ada tampilan Detail Form seperti contoh
di punya Pertalife.
EmplD: 24045083

Terima kasih
PORT DEV : http://remote.minovais.com:61139/

DB : remote.minovais.com, 1468
Nama DB : MinovaES_BIA BaseServerCloud

History

#1 - 10/20/2025 08:50 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to Urgent

#2 - 10/20/2025 08:50 AM - Kezia Pawitra Yulianti
- Due date set to 10/22/2025

#3 - 10/20/2025 11:44 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Mr Ikmal
dear ikmal ,, udah bisa di test ya

package :

MinovalS.Mobile.APL.dll

makasih

#4 - 10/20/2025 02:32 PM - Mr Ikmal

Oke sudah muncul ya mas, tinggal fungsi download nya untuk download Attachment (ini bisa pararel sambil jalan nanti ya)

terima kasih
